body {
	color: #5a5a5a;
	font:14px/18px myriadproregular;
	margin: 0;
	overflow-x: hidden;
	padding: 0;
	line-height: 19px;
	background: url(../images/bg.jpg) no-repeat center 0 #ffffff;
}
input{
	border-radius:0px;
}
*{
 -webkit-text-size-adjust: 100%;
}
@font-face {
	font-family: 'MyriadProRegular';
	src: url('../fonts/myriadpro.eot');
	src: url('../fonts/myriadpro.eot') format('embedded-opentype'),  url('../fonts/myriadpro.woff') format('woff'),  url('../fonts/myriadpro.ttf') format('truetype'),  url('../fonts/myriadpro.svg#MyriadProRegular') format('svg');
}
a, input, button {
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
}
a img{
	border:none;
}
h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-family:  arial;
	margin:0;
}
p{
	margin:0;
}
ul,li{
	list-style-type:none;
	padding:0;
	margin:0;
}
h1 {
	font-size: 40px;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}
.clear {
	clear: both;
}
/**********************/
.container{
	width:960px;
	margin:0 auto;
}
.logo{
	text-align:left;
	padding: 20px 0;
}
.logo img {
    display: block;
}
.banner_outer{
	background:url(../images/banner_outer.jpg) repeat  0 0;
}
.banner_section{
	background:url(../images/banner.jpg) no-repeat center 0;
	height:400px;
}
.social_section a {
    background: url("../images/header_social_logo.png") no-repeat scroll 0 0 #21588D;
    float: left;
    height: 45px;
    width: 53px;
    margin-left: 1px;
}
.social_section a.twitter_link {
    background-position: 20px 15px;
}
.social_section a.linkedin_link {
    background-position: 18px -72px;
}
.social_section a.skype_link {
    background-position: 19px -191px;
}
.social_section a.facebook_link {
    background-position: 17px -289px;
}
.social_section a.web_link {
    background-position: 14px -403px;
}
.social_section a:hover , .social_section a:focus , .social_section a.active {
    background-color: #8EB61C;
}
.banner_section .heading_banner{
	font:22px/28px 'MyriadProRegular' , arial;
	color:#ffffff;
	padding-top:8%;
	clear:both;
	width:400px;
	text-transform:uppercase;
}
.banner_section  p{
	font:14px/20px 'MyriadProRegular' , arial;
	color:#fff;
	padding-top:10px;
	width:400px;
}
.showcase{
	float:left;
	width:38%;
	padding:1%;
}
.news{
	float:right;
	width:58%;
	padding:1%;
}

.heading {
    border-bottom: 1px dashed #D1D1D1;
    color: #093059;
    display: block;
    font: 16px/20px MyriadProRegular;
    height: 9px;
    margin: 20px 0 30px;
    text-align: center;
    text-transform: uppercase;
}
.heading > span {
    background: none repeat scroll 0 0 #FFFFFF;
    display: inline-block;
    padding: 0 10px;
}

.showcase_inner {
    float: left;
    margin: 2% 6%;
    position: relative;
    width: 34%;
}
.showcase_inner  img {
    display: block;
    height: auto;
    max-width: 100%;
	transform:scale(1,1);
	-webkit-transform:scale(1,1);
	-moz-transform:scale(1,1);
	-ms-transform:scale(1,1);
	transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-mstransition:all 0.3s;
}
.showcase_inner  img:hover {
	transform:scale(1.05,1.05);
	-webkit-transform:scale(1.05,1.05);
	-moz-transform:scale(1.05,1.05);
	-ms-transform:scale(1.05,1.05);
	transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-mstransition:all 0.3s;
}
.showcase_inner span {
    background: none repeat scroll 0 0 #001E3C;
    color: #FFFFFF;
    left: 0;
    padding: 8px 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 35px;
}
.showcase_img {
    margin: 0 -2%;
}

.news_left {
    color: #0E57A1;
    float: left;
    font: 11px/14px myriadproregular;
    padding: 4% 3% 0;
    text-align: center;
    width: 10%;
}
.news_left > span {
    display: block;
    font-size: 30px;
    line-height: 30px;
}
.news_right {
    
    float: right;
    
    width: 83%;
}
.news_right  a:hover {
    text-decoration: none;
}
.news_right  a {
    color: #0E57A1;
}
a.read_more:hover {
    background: #0E57A1;
}
a.read_more {
    background: none repeat scroll 0 0 #001E3C;
    color: #FFFFFF;
    display: inline-block;
    float: right;
    margin-left: 2px;
    padding: 5px 16px;
    text-decoration: none;
	vertical-align:top;
	
}

.news_right_inner {
    background: none repeat scroll 0 0 #F8F8F8;
    border-left: 1px solid #3F8CDB;
    color: #5A5A5A;
    font: 12px/18px myriadproregular;
    margin: 1px 0;
    padding: 1% 2%;
}
.footer{
	color:#001e3c;
	font:11px/18px myriadproregular;
	padding:2% 0;
	text-align:center;
}
.slider_feed{
	padding:2% 0;
	background:#f1f1f1;
}

.slider_feed_block {
    float: left;
    padding: 0 1%;
    width: 23%;
}
.slider_feed_block_des {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #484848;
    font: 11px/16px arial;
    margin-bottom: 50px;
    padding: 8%;
    position: relative;
}
.slider_feed_block_author > img {
    border: 3px solid #0E57A1;
    margin: 0 10px 0 15px;
    vertical-align: middle;
}
.slider_feed_block_author {
    color: #0E57A1;
    font: 13px/15px myriadproregular;
}
.slider_feed_block_des:after {
    border-left: 24px solid transparent;
    border-right: 2px solid transparent;
    border-top: 40px solid #FFFFFF;
    bottom: -40px;
    content: "";
    left: 11%;
    position: absolute;
}
.slider_feed .container{
	position:relative;
}

.prev > img {
}
.next_prev a {
    position: absolute;
    top: 15%;
}
.next_prev a:hover {
    opacity: 0.6;
}
.next_prev a.prev {
    left: -40px;
}
.next_prev a.next {
    right: -40px;
}
.inner{
	clear:both;
}
.inner .body_section_left{
	float:left;
	width:70%;
}
.inner .body_section_right{
	float:right;
	width:25%;
}
.body_section_right ul{
	list-style-type:none;
	padding:0;
	margin:0;
}
.body_section_right ul li {
	list-style-type:none;
	padding:5px 0;
	border-bottom:1px dashed #ccc;
	margin:0;
	color:#001e3c;
}
.body_section_right ul li a{
	color:#001e3c;
	font:14px/18px myriadproregular;
	text-decoration:none;
}
.body_section_right ul li a:hover{
	text-decoration:underline;
}
.inner p{
	color: #5a5a5a;
	font:14px/20px myriadproregular;
	padding:5px 0;
}
.home .social_section {
  padding-top:0;
  float:none;
   
}
.home .logo{
	float:none;
}
.logo{
	float:left;
}
.social_section {
    float: right;
    padding-top: 3%;
}
.inner .heading {
    margin: 10px 0;
    text-align: left;
	font: 22px/20px MyriadProRegular;
	border:none;
	height:auto;
}
.inner .heading > span {
    padding: 0 10px 0 0;
}
.body_section_right .widgettitle {
    border-bottom: 1px dashed #666666;
    color: #093059;
    font: 18px/20px MyriadProRegular;
    margin-bottom: 10px;
    padding: 10px 0 5px;
}
.inner h1 {
    margin: 5px 0;
	border:none;
	height:auto;
    text-align: left;
	font: 22px/28px MyriadProRegular;
}
.inner .image_block .wp-post-image {
    float: left;
    margin: 10px 10px 5px 0;
	transform:scale(1,1);
	-webkit-transform:scale(1,1);
	-moz-transform:scale(1,1);
	-ms-transform:scale(1,1);
	transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-mstransition:all 0.3s;
}
.inner .image_block .wp-post-image:hover{
	transform:scale(1.05,1.05);
	-webkit-transform:scale(1.05,1.05);
	-moz-transform:scale(1.05,1.05);
	-ms-transform:scale(1.05,1.05);
	transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-mstransition:all 0.3s;
}

#s {
    border: 1px solid #CCCCCC;
    display: inline-block;
    height: 30px;
    margin: 0 5px;
    width: 200px;
}
#searchsubmit:hover {
    background: #8EB61C;
}
#searchsubmit {
	background-image: url(../images/blank.png)!important;
    background: none repeat scroll 0 0 #21588D;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font: 14px/33px myriadproregular;
    height: 33px;
    padding: 0 20px;
    vertical-align: top;
}
h3.search-title {
    font: 17px/22px myriadproregular;
    padding: 10px 0 0 0;
}
.search-title > a {
    color: #0E57A1;
    text-decoration: none;
}
.search-title > a:hover {
    text-decoration: underline;
}
a.excerpt-read-more:hover {
    color: #0E57A1;
}
a.excerpt-read-more {
   
    color: #001E3C;
    text-decoration:none;
	
}
.body_section_left .showcase {
	float:none;
	width:auto;
	padding:0;
}
.comment-respond{
	display:none;
}
.inner{
	min-height:450px;
}
h1.archive-title.h2 {
    font: 23px/30px myriadproregular;
}
.heading a{
	color:#21588D;
}
.heading a:hover{
	color:#8EB61C;
	text-decoration:none;
}

.body_section_left p a {
    color: #21588d;
}

.body_section_left p a:hover {
    text-decoration:none;
}
.image_block img {
    height: auto;
    max-width: 200px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
/* Safari and Chrome */
.header-wrapper {
	min-height: 800px;
}

    /* Safari only override */
    ::i-block-chrome, .header-wrapper {
 min-height: inherit;
}
}